/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "等候中... ";
"Launch Fax journal" = "啟動傳真日誌";
"Sending...  " = "傳送中...  ";
"Exiting... " = "結束中... ";
